:root {
	--color-white: #fff;
	--color-black: #000;
	--color-main: #B21010;
	--bg-color: #111827;
	--text-muted-color: #9ca3af;
	--text-color: #d1d5db;
	--Rose-Red: #e63b5c;
	--Charcoal-Gray: #111826;
	--Dark-Slate: #1f2a38;
}

body {
	scrollbar-width: thin;
	scrollbar-color: #f9a825 white; 
}

/* Áp dụng cho Chrome, Edge và Safari */
::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-thumb {
	background-color: var(--color-main);
	border-radius: 8px;
	border: none;
}

h1 {
	color: var(--color-black) !important;
	font-size: 3rem !important;
	line-height: 2.5rem !important;
}

h2, h3 {
	font-size: 1.5rem !important;
}

.comments-area {
	display: none;
}

.nav-dropdown-has-border .nav-dropdown {
    border: 2px solid var(--color-main) !important;
    border-radius: 6px;
	min-width: 50px !important;
}

.nav-dropdown>li>a {
	color: var(--color-black) !important;
}

.nav-dropdown>li>a:hover {
	color: var(--color-main) !important;
}

/* Item */
.faq .accordion-title {
	color: var(--color-main) !important;
}

.faq .accordion-item {
    background: var(--color-white);
    border-radius: 10px;
    margin-bottom: 14px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    transition: all 0.25s ease;
}

/* Hover nhấc lên */
.faq .accordion-item:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.12);
}

/* Title */
.faq .accordion-title {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 18px 22px;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
	border-top: none;
}

/* Text */
.faq .accordion-title span {
    flex: 1;
}

/* Nút toggle */
.faq .toggle {
    background: none;
    border: none;
    padding: 0;
    margin-left: auto;
	margin-top: 10px;
    cursor: pointer;
	left: unset !important;
	right: 0 !important;
}

/* Nội dung bên trong */
.faq .accordion-inner {
    padding: 0 22px 18px;
    font-size: 15px;
    line-height: 1.6;
    color: #555;
}

.menu_footer .ux-menu-link__link {
	color: var(--color-black) !important;
	font-size: 16px;
}

.menu_footer .ux-menu-link__link:hover {
	color: var(--color-main) !important;
}